<div class='content-scroll filter-icons pt-3'>
  <div class='wrapper icon-set-wrapper'>
    <h5 class='ps-3 mt-4 align-baseline icon-set-title'>
      <div class='spinner-border spinner-border-sm mx-2' role='status'>
        <span class='visually-hidden'>Loading...</span>
      </div>
      {{this.loadingIconSet.name}}
    </h5>
  </div>
</div>